CVE-2019-17257 – IrfanView 4.53 allows a Exception Handler Chain to be Corrupted starting at EXR!ReadEXR+0x …

Vuln ID: CVE-2019-17257

Published:  2019-10-08  12:15:11Z

Description: IrfanView 4.53 allows a Exception Handler Chain to be Corrupted starting at EXR!ReadEXR+0x000000000002af80.

Source: NVD.NIST.GOV

 

Tags